Render.ru

Решена проблема установки Swift 3D для Max8

Artly

Пользователь сайта
#1
Установочнй пакет swift3D в случае когда устанавливается в каталок 3DsMax8 не распаковывает все файлы из-за чего многие полагают что Плагин не для Max8 - однако обрадую - Он работает с 5-8 Max.
Лично я устанавливал свой Плаг в Max7 - и обнаружил что в каталоге макса имеется распакованная библиотека RAViX.dll - вот её та и нужно копирнуть в Мах8 со всеми дополняющими и не забудьте прописать путь в Максе8 для загрузки плагина.
 
Сверху